Uploaded image for project: 'Sakai'
  1. Sakai
  2. SAK-17166 Generate sakai-2.6.1 release
  3. SAK-17176

Use Polls release 1.1.1, modify .externals, update dependency references to 1.1.1

    XMLWordPrintable

    Details

    • Type: Sub-task
    • Status: CLOSED
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.6.1
    • Fix Version/s: 2.6.1
    • Component/s: Polls
    • Labels:
      None

      Description

      Sakai 2.6.x/2.6.1 includes snapshot code for entitybroker, ets and polls which needs to be removed. A polls 1.1.1 release has been cut from the polls 2.6.x branch. Use it for 2.6.1.

        Gliffy Diagrams

          Zeplin

            Attachments

              Activity

                People

                Assignee:
                arwhyte Anthony Whyte
                Reporter:
                arwhyte Anthony Whyte
                Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                  Dates

                  Created:
                  Updated:
                  Resolved:

                    Git Integration